Page MenuHomePhabricator

Phabricator does not turn external links without a protocol prefix into links
Closed, InvalidPublicBug

Description

Steps to Reproduce:
Try to add www.mediawiki.org/wiki/How_to_report_a_bug or [[www.mediawiki.org/wiki/How_to_report_a_bug | this page]]

Actual Results:
In the first case, hyperlink is not created to which we should click to be taken to the desired web page.
In the second case, it does not seem to load the syntax, but it is originally displayed.

Event Timeline

Restricted Application added subscribers: Dvorapa, Aklapper. · View Herald TranscriptMay 30 2018, 12:55 AM
Zoranzoki21 moved this task from Inbox to Watching on the User-Zoranzoki21 board.
Dvorapa removed a subscriber: Dvorapa.May 30 2018, 5:27 AM

@Zoranzoki21 thx, but this thread has absolutely nothing to do with my post that you merged into it.

Cheers

Johnywhy removed a subscriber: Johnywhy.May 30 2018, 7:47 AM
Aklapper closed this task as Invalid.May 30 2018, 9:02 AM

None of the examples are a valid URL as no protocol prefix is provided.
Hence closing task as invalid.

Aklapper renamed this task from External links are not displayed to Phabricator does not turn external links without a protocol prefix into links.May 30 2018, 9:03 AM
Aklapper edited projects, added Phabricator (Upstream); removed Phabricator.
Restricted Application added a project: Upstream. · View Herald TranscriptMay 30 2018, 9:03 AM
Vvjjkkii renamed this task from Phabricator does not turn external links without a protocol prefix into links to n0baaaaaaa.Jul 1 2018, 1:07 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from n0baaaaaaa to Phabricator does not turn external links without a protocol prefix into links.Jul 2 2018, 4:29 AM
CommunityTechBot closed this task as Invalid.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.